
.location-navbar ul li a:hover {
   background-color: transparent;
   color:#fff;
}

.location-title {
    color: #fff;
    font-size: 20px;
    min-height: 56px;
    line-height: 56px;
    margin: 0;
    letter-spacing: 2px;
    font-weight: normal;
    text-align:center;
    padding-left: 24px;
}

@media screen and (min-width: 601px){
.location-title {
   float: left;
   height: 64px;
   line-height: 64px;
}}

.location-navbar {
   width: 100%;
   overflow: hidden;
   display: block;
   height: auto;
   min-height: 56px;
   line-height: 56px; 
    position: sticky;
    top: 70px;
    left: 0;
        z-index: 9;
}

@media screen and (min-width: 601px){
.location-navbar {
height: 64px;
line-height: 64px;
}}

.location-menu {
    /*float: left;*/
    margin: 0;
    padding: 0;
    list-style: none;
}

.location-menu li {
    float: left;
    border: none;
}

.location-menu li a{
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0 20px 0;
}

.location-menu .current, .location-navbar .current {
    color: #aaaaaa !important;
}





/*----------------------------------------------------------------------*/

.cbp-af-header {
    position: fixed;
    top: 0;
    left: 0;
    /*width: 100%;*/
    background: transparent;
    z-index: 10000;
    height: calc(70px + 1px);
    line-height: 70px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    /*overflow: hidden;*/
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    font-family: 'Lato', sans-serif;
    box-shadow:none;
}

.cbp-af-header {
    -webkit-transition: top .3s ease-in-out, height .3s ease-in-out, background-color .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
    transition: top .3s ease-in-out, height .3s ease-in-out, background-color .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
    transition: top .3s ease-in-out, height .3s ease-in-out, background-color .3s ease-in-out, box-shadow .3s ease-in-out;
    transition: top .3s ease-in-out, height .3s ease-in-out, background-color .3s ease-in-out, box-shadow .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
}

.cbp-af-header .nav-wrapper {
   width: 100%;
   margin: 0 auto;
   /*padding: 0 1.875em;*/
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header ul li a {
    line-height: 70px;
}

.cbp-af-header ul li a {
    color: #fff;
    font-weight: 600;
}

.cbp-af-header ul li a:hover {
    color: #ed6000;
}

/* Submenu */

.cbp-af-header ul li .dropdown-content li a {
    color: #333;
}

.cbp-af-header ul li .dropdown-content li a:hover {
    color: #ed6000;
}



/* Transitions and class for reduced height */
.cbp-af-header ul li a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
  /*height: 70px;*/
  background: #fff;
 /* height: calc(70px + 1px);*/
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);

}

.cbp-af-header.cbp-af-header-shrink ul li a {
    color: #333333;
}


/* Example Media Queries */




.cbp-af-header .brand-logo {
    width: auto;
    height: 70px;
    line-height: 70px;
    /*float:left;*/
    /*position:relative;*/
    display: flex;
    align-items: center;
    padding-left: 0;
}

@media screen and (min-width: 601px){
.cbp-af-header .brand-logo {  padding-left: 1.875em;}
}


.cbp-af-header .logo-wrapper {
    width: 280px;
    height: 56px;
    background-image: url(/themes/NMA/assets/img/logo__white.png);
    background-position: 50% 50%;
    background-size: cover;
    display: block;
}


.cbp-af-header.cbp-af-header-shrink .logo-wrapper {
    background-image: url(/themes/NMA/assets/img/logo__black.png);
    transition-duration: 1s;
}

.cbp-af-header ul li a.btn, .cbp-af-header ul li a.btn-large, .cbp-af-header ul li a.btn-flat {
    height: 36px;
    line-height: 36px;
    color: #fff !important;
}



.dropdown-content {
    background-color: #fff;
    margin: 70px 0 0 0;
    display: none;
    min-width: 100px;
    max-height: 650px;
    overflow-y: auto;
    opacity: 0;
    position: absolute;
    z-index: 999;
    will-change: width, height;
}

.dropdown-content li {
    clear: both;
    color: rgba(0,0,0,0.87);
    cursor: pointer;
    width: 100%;
    text-align: left;
    text-transform: none;
}

.dropdown-content li a, .dropdown-content li span {
    /*color: #444 !important;*/
    display: block;
    padding: 0 20px;
}

/**/


nav .button-collapse i {
    width:70px;
    height: 70px;
    line-height: 70px;
}



.side-nav {
    background-color: #ed6000;
    text-transform: uppercase;
}

.side-nav a, .side-nav a.btn {
    color: #fff;
    font-weight: 600;
    line-height: 48px !important;

}

.side-nav a:hover {
    color: #efefef !important;
}


.side-nav li {
    
}
.side-nav li a.btn{
    height: 48px !important;
    line-height: 48px !important;
    
}

.side-nav li a {
}

.side-nav li a:hover {
    color: #fff;
}

/* Submenu */

.side-nav li ul {
    background-color: #555;
    padding:20px;
    margin:20px;
    display:block;
    border-radius: 5px;
}

.side-nav li li {
    border-bottom: 1px #fff dotted;
}

.side-nav li li a {
    color: #fff;

}

.side-nav li li a:hover {
    color: #ed6000;
}



/* */


